<!doctype html>
<html>
	<head>
	
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, user-scalable=no, minimal-ui">
	
	<title>Zachary Claret-Scott</title>
	
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.2.0/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/octicons/2.0.2/octicons.min.css">
	
	<style type="text/css">
	@import url(
	https://fonts.googleapis.com/css?family=Lato:400,700
);
body {
	background: #fff;
	font-family: Lato, sans-serif;
	margin: 0 0 80px;
}
a {
	color: #2ecc71;
}
a:focus,
a:hover {
	color: #f1c40f;
	text-decoration: none;
}
p {
	line-height: 1.5;
	margin: 0;
}
p + p {
	margin-top: 10px;
}
h1,
h2,
h3,
h4 {
	margin-top: 0
}
section {
	margin-top: 30px;
}
li {
	line-height: 1.8;
	list-style: none;
}
li:before {
	content: "\f052";
	float: left;
	font: 13px Octicons;
	margin-top: 6px;
	margin-left: -20px;
	opacity: .1;
	position: absolute;
}
blockquote {
	border-left: 5px solid #e7e9ec;
	font-size: 14px;
}
em {
	color: #95a5a6;
	font-weight: normal;
	font-style: normal;
}
h4 span:first-child {
	color: #000;
	font-weight: bold;
}
.container {
	max-width: 750px;
	padding: 0 30px;
}
.col-sm-6 {
	margin-bottom: 10px;
}
.col-sm-12 h4 {
	margin-top: 12px; 
}
.col-sm-12 + .col-sm-12 {
	margin-top: 30px;
}
#header {
	background: #f4f6f6;
	padding: 50px 0;
	margin-bottom: 30px;
}
#header h2 {
	color: #95a5a6;
	font-size: 24px;
}
#content h3 {
	color: #f1c40f;
	font-size: 26px;
	margin-top: -4px;
}
#content aside {
	text-align: right;
	padding-right: 30px;
}
#profiles .network {
	text-transform: capitalize;
}
#work .position,
#volunteer .position {
	font-weight: bold;
	margin-bottom: 8px;
}
#education .area {
	font-weight: bold;
}
#education .area:before {
	content: "\f0d7";
	font: 16px Octicons;
	margin-right: 6px;
}
#education .studyType {
	margin-left: 25px;
}
#awards .summary,
#publications .summary {
	margin-top: 8px;
}
#publications .website a:before {
	content: attr(href);
}

@media (min-width: 480px) {
	.strike-through {
		border-top: 1px solid #f4f6f6;
		height: 20px;
		margin-top: 12px;
		margin-bottom: -2px;
		position: relative;
	}
	.strike-through span,
	.strike-through a {
		background: #fff;
		position: absolute;
	}
	.strike-through span:first-child {
		padding-right: 20px;
		margin-top: -12px;
	}
	.strike-through span + span {
		font-size: 14px;
		margin-top: -10px;
		padding-left: 20px;
		right: 0;
	}
}
@media (max-width: 768px) {
	.col-sm-6:last-child {
		margin-bottom: 0px;
	}
	#content aside {
		margin-bottom: 20px;
		padding-right: 0;
		text-align: left;
	}
	#publications .website a:before {
		content: "View publication";
	}
}
@media (max-width: 480px) {
	h1 {
		font-size: 26px;
	}
	.date {
		font-size: 14px;
		margin-bottom: 5px;
	}
	.strike-through span:first-child {
		margin-bottom: 7px;
	}
	.strike-through span {
		display: block;
	}	
	#header {
		margin-bottom: 10px;
		padding: 40px 0;
	}
	#actions {
		display: none;
	}
}

	</style>
	
	</head>
	<body>
	
	<header id="header">
		<div class="container">
			<div class="row">
				<div class="col-sm-9 col-sm-push-3">
					<h1>
						Zachary Claret-Scott
					</h1>
					<h2>
						Back-end developer, small business owner, amature photographer, board game enthusiast
					</h2>
				</div>
			</div>
		</div>
	</header>
	<div id="content" class="container">

	<section id="contact" class="row">
		<aside class="col-sm-3">
			<h3>Contact</h3>
		</aside>
		<div class="col-sm-9">
			<div class="row">
			<div class="col-sm-6">
				<strong>Website</strong>
				<div class="website">
					<a href="https://hcaz.io">https://hcaz.io</a>
				</div>
			</div>
			</div>
		</div>
	</section>
	<section id="about" class="row">
		<aside class="col-sm-3">
			<h3>About</h3>
		</aside>
		<div class="col-sm-9">
			<p>I am a graduate of Computer Science at the University of Lincoln. Since graduating I have started a UK based Mobile and Web application development agency, working on a range of solutions from personal portfolio websites to large scale staff management solutions.</p>
		</div>
	</section>
	<section id="profiles" class="row">
		<aside class="col-sm-3">
			<h3>Profiles</h3>
		</aside>
		<div class="col-sm-9">
			<div class="row">
				<div class="col-sm-6">
					<strong class="network">
						Twitter
					</strong>
					<div class="username">
						<div class="url">
							<a href="https://twitter.com/hcaz_">hcaz_</a>
						</div>
					</div>
				</div>
				<div class="col-sm-6">
					<strong class="network">
						LinkedIn
					</strong>
					<div class="username">
						<div class="url">
							<a href="https://linkedin.com/in/rhcaz/">rhcaz</a>
						</div>
					</div>
				</div>
				<div class="col-sm-6">
					<strong class="network">
						Github
					</strong>
					<div class="username">
						<div class="url">
							<a href="https://github.com/hcaz/">hcaz</a>
						</div>
					</div>
				</div>
				<div class="col-sm-6">
					<strong class="network">
						Instagram
					</strong>
					<div class="username">
						<div class="url">
							<a href="https://instagram.com/hcaz_r/">hcaz_r</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section id="work" class="row">
		<aside class="col-sm-3">
			<h3>Work</h3>
		</aside>
		<div class="col-sm-9">
			<div class="row">
			<div class="col-sm-12">
				<h4 class="strike-through">
					<span>Probably Rational Ltd.</span>
					<span class="date">
						2016-01-26 — 
					</span>
				</h4>
				<div class="website pull-right">
					<a href="https://probablyrational.com">https://probablyrational.com</a>
				</div>
				<div class="position">
					Chief Technical Officer
				</div>
				<div class="summary">
					<p>Together with a close friend we set up a small website and mobile app development company, initially to develop our own apps and games from the ground up, but as time went on taking on freelance clients to build our portfolio.</p>
				</div>
			</div>
			<div class="col-sm-12">
				<h4 class="strike-through">
					<span>Lincoln Security</span>
					<span class="date">
						2017-08-20 — 2018-03-15
					</span>
				</h4>
				<div class="website pull-right">
					<a href="https://lincolnsecurity.co.uk">https://lincolnsecurity.co.uk</a>
				</div>
				<div class="position">
					Web Developer
				</div>
				<div class="summary">
					<p>I started working at Lincoln Security on an internship organized by the University of Lincoln. I originally joined the team as a web developer to help maintain the web application build in ASP.net and running on azure, after a short while I took on extra responsibilities and was solely responsible for the native android application.</p>
				</div>
			</div>
			<div class="col-sm-12">
				<h4 class="strike-through">
					<span>University of Lincoln</span>
					<span class="date">
						2017-01-01 — 2017-08-01
					</span>
				</h4>
				<div class="website pull-right">
					<a href="https://lincoln.ac.uk">https://lincoln.ac.uk</a>
				</div>
				<div class="position">
					IT Service Assistant
				</div>
				<div class="summary">
					<p>I worked at TRS design for a number of months working on both client projects and internal management applications. My time there was spent building up my knowledge around the Laravel framework.</p>
				</div>
			</div>
			<div class="col-sm-12">
				<h4 class="strike-through">
					<span>TRS Design</span>
					<span class="date">
						2016-10-01 — 2017-08-01
					</span>
				</h4>
				<div class="website pull-right">
					<a href="https://trsdesign.com">https://trsdesign.com</a>
				</div>
				<div class="position">
					Web Developer
				</div>
				<div class="summary">
					<p>I worked at TRS design for a number of months working on both client projects and internal management applications. My time there was spent building up my knowledge around the Laravel framework.</p>
				</div>
			</div>
			<div class="col-sm-12">
				<h4 class="strike-through">
					<span>Hellolocal / enhost</span>
					<span class="date">
						2014-06-01 — 2017-01-26
					</span>
				</h4>
				<div class="website pull-right">
					<a href="https://enhost.io">https://enhost.io</a>
				</div>
				<div class="position">
					Founder
				</div>
				<div class="summary">
					<p>I set up my own online hosting business, which has required self motivation and determination to develop my skills and challenge my capabilities.</p>
				</div>
			</div>
			</div>
		</div>
	</section>

	<section id="volunteer" class="row">
		<aside class="col-sm-3">
			<h3>Volunteer</h3>
		</aside>
		<div class="col-sm-9">
			<div class="row">
			<div class="col-sm-12">
				<h4 class="strike-through">
					<span>University of Lincoln Students&#x27;​ Union</span>
					<span class="date">
						2017-09-20 — 2018-06-01
					</span>
				</h4>
				<div class="website pull-right">
					<a href="https://lincolnsu.com/">https://lincolnsu.com/</a>
				</div>
				<div class="position">
					President, Computer Science Society
				</div>
				<div class="summary">
					<p>Throughout my second and third years at university I organized and ram game jams and hackathons for students roughly every month. When I graduated I formalized the computer science society and acted as president of the society for one year where as well as keeping up regular game jams and hackathons we ran weekly meetings ans socials.</p>
				</div>
				<h4>Highlights</h4>
				<ul class="highlights">
					<li class="bullet">Ran regular game jams with 50+ people in attendance.</li>
					<li class="bullet">Maintained a discord server with over 150 active community members</li>
				</ul>
			</div>
			</div>
		</div>
	</section>
	
	<section id="education" class="row">
		<aside class="col-sm-3">
			<h3>Education</h3>
		</aside>
		<div class="col-sm-9">
			<div class="row">
			<div class="col-sm-12">
				<h4 class="strike-through">
					<span>University of Lincoln</span>
					<span class="date">
						2014-09-20 — 2017-06-27
					</span>
				</h4>
				<div class="area">
					Computer Science
				</div>
				<div class="studyType">
					Honours Degree of Bachelor of Science
				</div>
				<h4>Courses</h4>
				<ul class="courses">
					<li>CMP3110M - Parallel Computing</li>
					<li>CMP3103M - Autonomous Mobile Robotics</li>
					<li>CMP3111M - Software Engineering</li>
					<li>CMP3108M - Image Processing</li>
					<li>CMP3036M - Data Science</li>
					<li>CMP3060M - Project</li>
					<li>CMP2007M - Networks and Network Systems</li>
					<li>CMP2020M - Artificial Intelligence</li>
					<li>CMP2091M - Professional Practice</li>
					<li>CMP2019M - Human–computer Interaction</li>
					<li>CMP2092M - Programming Paradigms</li>
					<li>CMP2089M - Group Project</li>
					<li>CMP2060M - Database Systems</li>
					<li>CMP1127M - Programming and Data Structures</li>
					<li>CMP1005M - Operating Systems</li>
					<li>CMP1125M - Computer Architectures</li>
					<li>CMP1124M - Algorithms and Complexity</li>
					<li>CMP1125M - Computer Architectures</li>
					<li>CMP1130M - Web Authoring</li>
					<li>CMP1036M - Maths for Computing</li>
					<li>CMP1032M - Problem Solving</li>
				</ul>
			</div>
			<div class="col-sm-12">
				<h4 class="strike-through">
					<span>Wyke Sixth Form College</span>
					<span class="date">
						2012-09-01 — 2014-05-01
					</span>
				</h4>
				<div class="area">
					IT and Computing
				</div>
				<div class="studyType">
					BTEC Level 3 Extended Diploma (3x A Level equivalent)
				</div>
			</div>
			<div class="col-sm-12">
				<h4 class="strike-through">
					<span>South Holderness Technology College</span>
					<span class="date">
						2007-09-01 — 2012-05-01
					</span>
				</h4>
				<div class="area">
					IT
				</div>
				<div class="studyType">
					GCSE
				</div>
			</div>
			</div>
		</div>
	</section>
	
	
	<section id="publications" class="row">
		<aside class="col-sm-3">
			<h3>Publications</h3>
		</aside>
		<div class="col-sm-9">
			<div class="row">
			<div class="col-sm-12">
				<h4 class="strike-through">
					<span>DATING YOUR SUPERVISOR</span>
					<span class="date">
						2017-01-03
					</span>
				</h4>
				<div class="website pull-right">
					<a href="https://library.iated.org/view/MURRAY2017DAT"></a>
				</div>
				<div class="publisher">
					<em>Published by</em>
					<strong>EDULEARN17</strong>
				</div>
				<div class="summary">
					<p>A GAMIFIED APPLICATION FOR ALLOCATING STUDENT DISSERTATION SUPERVISORS - Can the use of a social media ‘tinder’ style app be used to improve the efficiency and satisfaction of a student-supervisor allocation process?</p>
				</div>
			</div>
			</div>
		</div>
	</section>
	
	<section id="skills" class="row">
		<aside class="col-sm-3">
			<h3>Skills</h3>
		</aside>
		<div class="col-sm-9">
			<div class="row">
			<div class="col-sm-6">
				<div class="name">
					<h4>PHP Development</h4>
				</div>
				<ul class="keywords">
					<li>Laravel</li>
					<li>PHPUnit</li>
					<li>Composer</li>
				</ul>
			</div>
			<div class="col-sm-6">
				<div class="name">
					<h4>Server management</h4>
				</div>
				<ul class="keywords">
					<li>DNS</li>
					<li>Security</li>
					<li>GIT</li>
				</ul>
			</div>
			</div>
		</div>
	</section>

	<section id="languages" class="row">
		<aside class="col-sm-3">
			<h3>Languages</h3>
		</aside>
		<div class="col-sm-9">
			<div class="row">
			<div class="col-sm-6">
				<div class="language">
					<strong>English</strong>
				</div>
				<div class="fluency">
					Native speaker
				</div>
			</div>
			</div>
		</div>
	</section>

	<section id="interests" class="row">
		<aside class="col-sm-3">
			<h3>Interests</h3>
		</aside>
		<div class="col-sm-9">
			<div class="row">
			<div class="col-sm-6">
				<div class="name">
					<h4>Photography</h4>
				</div>
				<ul class="keywords">
					<li>Camera</li>
					<li>Lighting</li>
					<li>Photoshop</li>
				</ul>
			</div>
			<div class="col-sm-6">
				<div class="name">
					<h4>Board games</h4>
				</div>
				<ul class="keywords">
					<li>Camera</li>
					<li>Lighting</li>
					<li>Photoshop</li>
				</ul>
			</div>
			</div>
		</div>
	</section>
	

	</div>
	
	</body>
</html>
